<?xml version="1.0"?>
<presentations version="7">
	<presentation src="C:\Users\Admin\Desktop\bd\Bai 24 Mot so hoat dong o truong.ppt">
		<resource src="quiz\quiz2.quiz"/>
		<resource src="quiz\quiz3.quiz"/>
	</presentation>
</presentations>
